Subject: Ticket re-opened - [#3955] Inspire - issues with resetting their password for App access
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 18 Sep 2020 11:26:48 +0000

Hi Pritish Nandi,  Ticket “#3955 – Inspire - issues with resetting their password for App access” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3955 to view the ticket.  Ticket comment   
It looks like when they use the login details and new password it's saying that there are no studios attached to their
account? 

 
Any ideas? 

 
Many thanks  

 

Get Outlook for Android

 

  
 From: Les Mills International <[email-masked]> 
Sent: Friday, September 18, 2020 3:12:17 PM 
To: Lauren Downey <[email-masked]> 
Cc: Help Les Mills Virtual <[email-masked]>; [email-masked] <[email-masked]>; Natalie Gilbert <[email-masked]> 
Subject: Re: Inspire - issues with resetting their password for App access

 

 Hi Hania, 
 ​ 
 
 Thank you for your email. 
 ​ 
 
 I submitted once again please check your email box. 
 ​ 
 
 Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3955

 On Sat, 19 Sep at 12:07 AM 
, Hania <[email-masked]> wrote:
 hello 
Can you please send another reset email. It might be that the token expired 
Thank you 
Hania 
 
>  

 On 18 Sep 2020, at 14:47, Les Mills International <[email-masked]> wrote: 
>  
> Hi Lauren, 
> ​ 
> Thank you for contacting us. We are sorry about the issue logging into the Les Mills virtual app. 
>  
> I have submitted a password reset request. The club will receive an email with a link to reset the password to [email-masked]. I also suggest checking the junk mail section. 
>  
> To enter the App, Club must use their username: [email-masked]. Internet connection is required for successful login to the App. 
>  
> Please let us know if the Club still hasn't received the password reset email. 
> ​ 
> Best Regards, 
> Olesia 
> Customer Services 
> Les Mills Virtual App 
>  
> Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3955 
> On Fri, 18 Sep at 10:56 PM , Lauren Downey <[email-masked]> wrote: 
> Good afternoon.  
>  
> Inspire fitness are struggling to log into their app. It is not allowing them to reset the password and we are unable to change it from our system.
 
>  
> Are you able to help at all.  
>  
> Here are the clubs login details:  
>  
>  
>  
>  
>  
> Get Outlook for Android 
> 3955:859387